/* @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap'); */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
:root{
    --primary: #28406a;
    --primary-dark: #286728;
    --primary-light:#3c9a47; 
    --black: #000000;
    --gray-1: #788198;
    --gray-2: #d3d4db;
    --text-header-color :#3A424E;
    --white: #FFFFFF;
    --body: #fefefe;
    --header-font: "Poppins", sans-serif;
    --sub-font:"Roboto", sans-serif;
}
html{
    scroll-behavior: smooth;
}
body {
    font-family: var(--header-font);
    font-weight: normal;
    font-style: normal;
    background-color: var(--body);
    margin: 0;
  }

.navbar{
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    /* width:  calc(100% - 2 * calc(20px + 1vw)); */
    z-index: 1; 
    padding-left: calc(10px + 1vw);
    padding-right: calc(10px + 1vw);
    transition: all 0.3s ease-out 0s
}
.navbar-toggler
{
    border: none;
    font-size: 1.25rem;
}
.navbar-toggler:focus
{
    box-shadow: none;
    outline: none;
}
.nav-link{
    margin-left: 41px;
    font-size: calc(15px + 0.1vw);
    color: var(--white);
    position: relative;
}
.navbar-nav .nav-link.active, .nav-link:hover, .nav-link:focus{
    color: var(--white);
} 
.navbar.scrolled {
    background-color:var(--white);
    top: 0px;
    left: 0px;
    right: 0px;
    width: calc(100% - 0px);
    padding-left: calc(10px + 1vw);
    padding-right: calc(10px + 1vw);
    /* box-shadow: rgb(220, 220, 220) 0px 2px 10px; */
    box-shadow: rgb(155 155 155) 0px 2px 10px;
}
@media(min-width:991px) {
    .nav-link::before {
        content: "";
        position: absolute;
        bottom: 0; 
        left: 50%;
        transform: translateX(-50%);
        width: 0;
        height: 2px;
        background-color: var(--white);
        visibility: hidden;
        transition: all 0.3s ease-in-out;
    }
    .nav-link:hover::before, .nav-link.active::before{
        width: 100%;
        visibility: visible;
    }
}
.btn
{
    border-radius: 8px;
}
.navbar .btn-outline-secondary{
    border: 1px solid var(--primary-light);
    color: var(--white);
    background-color: var(--primary-light);
    font-size: calc(13px + 0.1vw);
    font-weight: 500;
    line-height: 20px;
    padding: 10px 16px;
}
.btn-outline-secondary:hover{
    background-color: var(--primary-dark);
    border: 1px solid var(--primary-dark);
    color: var(--white);
}
#videoId
{
    position: relative;
    height: 100vh;
    overflow: hidden;
}
.video__class
{
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translateX(-50%) translateY(-50%);
}
.video__overlay
{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: var(--black);
    opacity: 0.50;
}
.main_custom_content{
    width: 100vw;
    top: 42;
    left: 47;
}
.sub_custom_content
{
    width: 50vw;
    /* margin: 0px auto; */
}
.content-heading
{
    font-size:calc(20px + 5vw);
    font-family: var(--sub-font);
    font-weight: 500;
    font-style: normal;
}
.fitness_text
{
    color:var(--primary-light);
}
.sub-content-des
{
    font-size:calc(10px + 0.5vw);
    font-family: var(--sub-font);
    font-weight: 200;
    font-style: normal;
}

/* .downlaod-app ul{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.downlaod-app li{
    display: inline-block;
} */
/* ==========About us css start=================== */
/* .about-heading{
    font-size: calc(30px + 1vw);
    font-weight: 700;
    line-height: 48px;
    font-family: var(--sub-font);
    color: var(--text-header-color);
} */
#aboutusId
{
    padding-block: 80px;
}
#aboutusId h1{
    font-family: var(--sub-font);
    font-size: calc(21px + 2vw);
    font-weight: 900;
    letter-spacing: 2px;
}
.about-leaper-div h1{
    font-family: var(--sub-font);
    font-size: calc(20px + 2vw);
}
.about-leaper-div p
{
    color: #677284;
    font-size: calc(16px + 0.1vw);
    font-family: var(--sub-font);
}
.right-corner-image
{
    position: relative;
    left: 60px;
    /* left: calc(35px + 2vw); */
}
/* @media (max-width: 991px) and (min-width: 768px) {
    .about .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .about .col-md-6 {
        margin-bottom: 20px;
    }

    .about img {
        max-width: 100%;
        height: auto;
    }
} */
/* .about-section
{
    background-color: var(--white);
}
.about-section .card, .about-section .card img{
    border-radius: 0.625rem;
}
.about-section .text-sec{
    padding-left: 2rem;
} */
 
/* ==========About us css start=================== */

.feature-card-div h4{
    font-family: var(--sub-font);
    color: var(--primary);
}
.feature-card-div p{
    color: #677284;
    font-size: calc(16px + 0.1vw);
    font-family: var(--sub-font);
}
.feature-card-div img
{
    width: 70px;
    margin: 0 auto;
}
.feature-card-div .card
{
    box-shadow: rgb(220, 220, 220) 0px 2px 10px;
    border: 0px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #f9f9f9;
    transition: transform 0.3s ease;
}
.feature-card-div .card:hover {
    transform: translateY(-10px);
}
#featureId h1{
    font-family: var(--sub-font);
    font-size: calc(21px + 2vw);
    font-weight: 900;
    /* text-shadow: 2px 2px 4px rgba(223, 223, 223, 0.5); */
    /* color: var(--primary); */
    /* text-transform: uppercase; */
    letter-spacing: 2px;
}
hr {
    border: none;
    border-top: 1px solid #ddd;
    margin: 3rem 0;
}

#downloadId
{
    padding-block: 100px;
}
#downloadId h1{
    font-size: calc(34px + 1vw);
}
/* .services_wrapper
{
    background-color: var(--primary);
}
.services_wrapper .card{
    background-color: transparent;
    box-shadow: none;
    padding: 2.5rem;

}
.services_wrapper .card:hover{
    background-color: rgb(158, 158, 253);
    cursor: cell;
    border-color: transparent;

}
.services_wrapper .card h4,
.services_wrapper .card p{
    color: var(--white);

}
.services_wrapper .icon-box
{
    margin-bottom: 1.875;
} */

/* .steps
{
    padding: 40px 0px;
}
.steps__section-thumbnail
{
    height: 240px;
    object-fit: cover;
    margin: 0px auto;
}
.steps_content-width
{
    max-width: 456px;
    margin: 0px auto;
    font-family: var(--sub-font);
}
.about-heading{
    font-size: calc(30px + 1vw);
    font-weight: 700;
    line-height: 48px;
    font-family: var(--sub-font);
    color: var(--text-header-color);
}
.steps_content-width p
{
    color: #677284;
    font-size: calc(16px + 0.1vw);
    font-weight: 400;
    line-height: 30px;
    font-family: var(--header-font);
} */



/* section.setup
{
    padding-bottom: 40px;
    font-family: var(--sub-font);
}
section.setup .text-header h3{
    font-size: 42px;
    font-weight: 700;
    line-height: 48px;
    color: var(--black);
}
section.setup .text-header p{
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: var(--gray-1);
    padding: 8px 0;
    
}
section.setup h5{
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: var(--black);
    padding-top: 12px;
    
}
section.setup .desc p{
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    color: var(--gray-1);
   max-width: 284px;
   margin: 0px auto;
    
} */

/* ----------------------------------Footer---------------------------------------------------- */
/* border-top-left-radius: 18px;
border-top-right-radius: 18px; */
/* padding: 85px 0px; */
.footer-style li a{
    color: var(--white);
    text-decoration: none;
    font-family: var(--sub-font);
    font-size: 18px;
}
footer{
    background-color: #111;
}
.footerBottom
{
    background-color: #000;
    padding: 20px;
}
.footerBottom p a{
    color: var(--white);
    text-decoration: none;
    font-family: var(--sub-font);
 
}

/* footer{
    background-color: #2e2b2b;
    font-family: var(--sub-font);

}
.single-content
{
    padding: 115px 0;
    text-align: center;
}
.single-box p
{
   
    line-height:2;
}
.single-box h3{
    font-size: 16px;
    font-weight: 700;
 
}
.single-box .card-area i
{
  
    font-size: 20px;
    margin-right: 10px;
}
.single-box ul{
    list-style: none;
    padding: 0;

}
.single-box ul li a{
    text-decoration: none;
    color: #FFFFFF;
    line-height: 2.5;
    font-weight: 100;
}
.single-box h2{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 700;
}
.single-box i
{
    color: white;
    font-size: 18px;
    margin-right: 8px;
} */

/* ======================= Privacy Policy Start ==============================*/

/* ======================= Privacy Policy End ================================*/

/* ----------------------------------Media Query---------------------------------------------------- */
@media (max-width: 1200px) {
    .nav-link
    {
        margin-left: 15px;
    }
}
@media(max-width:991px) {
    .nav-link{
        color: var(--black) !important;
        margin: 0px;
    }
    .navbar-nav .nav-link.active, .nav-link:hover, .nav-link:focus{
        color: var(--gray-1) !important ;
        margin: 0px;
    }
    .navbar-nav
    {
        margin-bottom: 20px;
    }
    .list-icon
    {
        color: var(--white);
        font-size: 2rem;
    }
    .single-box{
        margin-bottom: 50px;
    }
    .feature-card-div
    {
        margin-bottom: 34px;
    }
}
@media(max-width:768px) {
    .sub_custom_content
    {
        width: 60vw;
    }
    .single-box{
        margin-bottom: 50px;
    }
    #downloadId h1{
        font-size: calc(24px + 1vw);
    }
    #downloadId p{
        font-size: calc(8px + 1vw);
    }
    #downloadId img{
        width: 120px;
    }
    #featureId .feature_subheading{
        font-size: calc(8px + 1vw);
    }
}
@media(max-width:576px) {
    .navbar {
        /* top: 0;
        left: 0px;
        right: 0px;
        width: calc(100% - 0px); */
        padding-left: 0px;
        padding-right: 0px;
      }
    .navbar.scrolled {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar-toggler
    {
        padding-right: 0px;
    }
    .main_custom_content
    {
        left: 16;
    }
    .sub_custom_content
    {
        width: 73vw;
    }
    #aboutusId h1{
        font-size: calc(18px + 2vw);
    }
    #downloadId img{
        width: 90px;
    }
}
@media (min-width:544px)
{
    /* .steps{
        padding: 80px 0px;   
    } */
    /* .steps__section-thumbnail
    {
        height: auto;
    } */
}


















